uuid: cbf3b199-75d1-4e25-a09f-b40e8030b34a
langcode: en
status: true
dependencies:
  config:
    - block_content.type.card
    - field.field.block_content.card.body
    - field.field.block_content.card.field_design
    - field.field.block_content.card.field_link
    - field.field.block_content.card.field_media
    - field.field.block_content.card.field_show_link_field
    - field.field.block_content.card.field_subheading
    - field.field.block_content.card.field_title
  module:
    - link
    - media_library
    - text
id: block_content.card.default
targetEntityType: block_content
bundle: card
mode: default
content:
  body:
    type: text_textarea_with_summary
    weight: 4
    region: content
    settings:
      rows: 9
      summary_rows: 3
      placeholder: ''
      show_summary: false
    third_party_settings: {  }
  field_design:
    type: options_select
    weight: 6
    region: content
    settings: {  }
    third_party_settings: {  }
  field_link:
    type: link_default
    weight: 5
    region: content
    settings:
      placeholder_url: ''
      placeholder_title: ''
    third_party_settings: {  }
  field_media:
    type: media_library_widget
    weight: 3
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_show_link_field:
    type: boolean_checkbox
    weight: 7
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  field_subheading:
    type: string_textfield
    weight: 2
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_title:
    type: string_textfield
    weight: 1
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  info:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
hidden: {  }
